.node--type-lp-goodies{
  .field__item{
    @include media-breakpoint-down(sm) {
      width: 100%;
    }
  }

  .field--name-field-lp-goodies-elements{
    display:flow-root;
    margin-bottom: 1rem;
    padding-right: 15px;
    padding-left: 15px;
  }
}


.node--view-mode-details-block-goodie {
  cursor: pointer;
  display: inline-block;
  float: left;
  margin-left: 1rem;
  margin-bottom: 1rem;
  position: relative;

  .field--name-field-goodie-main-thumbnail {
    width: 250px;
    height: auto;
    overflow: hidden;
    margin: 25px 0 0 0;
    img {
      width: 90%;
      height: 90%;
      object-fit: contain;
      @include media-breakpoint-down(sm){
        width: 100%;
        height: 100%;
        object-fit: contain;
      }
    }
    @include media-breakpoint-down(md){
      width: 340px;
      height: 300px;
    }
    @include media-breakpoint-down(sm){
      width: 100%;
      height: auto;
      text-align:center;
    }
  }
  .field--name-node-title {
    font-family:$font-HelveticaBoldCn;
    margin-top: 1rem;
    margin-bottom: 0;
    text-decoration: none;
    color: black;

    h2{
      background: url("../images/right-arrow-resourceset.svg") no-repeat right center;
      background-size: auto;
      width: 90%;
      font-size: .75rem;
      text-transform: uppercase;
      font-weight: bold;
      line-height: 1;
      word-wrap:break-word;
      hyphens: auto;
      -webkit-hyphens: auto;
      word-break:break-all;
      padding: 3px;
      @include media-breakpoint-down(sm) {
        font-size: 1rem;
        margin-top:1rem;
        margin-bottom:3rem;
        width: 100%;
      }
    }
  }
  a {
    text-decoration: none;
    color: black;
    &:hover {
      text-decoration: none;
    }
  }
  .arrow {
    position: absolute;
    right: 0.5rem;
    height: 1rem;
    width: 1rem;
    bottom:15px;
    display: block;

    left: 14.2rem;
    top: 16rem;


    @include media-breakpoint-down(md){
      left:17rem;
      top: 20.5rem;
      height: 1.25rem;

    }
    @include media-breakpoint-down(sm) {
      height: 1.25rem;
      left:17rem;
      top:23.25rem;
    }
  }
  @include media-breakpoint-down(md){
    margin-left:0;
  }
  @include media-breakpoint-down(sm) {
    margin-bottom: 0;
    display:block;
    float:none;
    margin-left:0;
  }
}

.views-row{
  @include media-breakpoint-down(sm) {
    width: 100%;
  }
}
